Using apache2, on a windows box error:

Faulting application Apache.exe, version 2.0.47.0, faulting module php5ts.dll, version 5.0.0.0, fault address 0x00005b18.

Anyone ever experience this before, or have suggestions?

Brett